@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 767px){


/* 共通 */

.pc {
	display: none;
}


.sp {
	display: block;
}

table.tbl01 {
	border-top: 1px solid #ccc;
}

table.tbl01 th {
	width: auto;
	display: block;
	border-top: none;
}

table.tbl01 th.sub {
	background: #fff;
	border-bottom: none;
	padding-bottom: 0;
}

table.tbl01 td {
	width: auto;
	display: block;
	border-top: none;
}


/* トップからのメッセージ */


.nextContents .messageImg {
	margin-bottom: 25px;
}

#greeting .transform p {
	font-size: 100%;
	line-height: 1.8;
	margin-bottom: 25px;
}

#greeting .sign {
	margin-top: 50px;
}

#greeting .sign img {
	width: 235px;
	height: auto;
}


/* グローバル事業 */

#globalMap {
	width: 100%;
	margin: 30px auto 0;
}

#globalGraph {
	width: 100%;
	margin: 0 auto;
	list-style: none;
}

#globalGraph li {
	width: 49%;
	float: left;
	margin-right: 2%;
}

p.mapTxt {
	width: 100%;
	margin: 20px auto 0;
}

.globalWrap_A {
	padding-left: 0;
}

.globalWrap_B {
	padding-right: 0;
}

#globalWrap_01,
#globalWrap_02,
#globalWrap_03,
#globalWrap_04,
#globalWrap_05,
#globalWrap_06 {
	width: 100%;
	background-image: none;
}

.globalConL {
	width: 90%;
	padding: 25px 0 10px;
	margin: 0 auto;
}

.globalConR {
	width: 90%;
	padding: 25px 0 10px;
	margin: 0 auto;
}

.globalConL p,
.globalConR p {
	margin-bottom: 15px;
}


.globalConL .globalTtl,
.globalConR .globalTtl {
	font-size: 140%;
	margin-bottom: 15px;
}

dl.globaChro {
	margin-top: 25px;
	font-size: 90%;
}

dl.globaChro dt {
	float: left;
	padding: 4px 0;
}

dl.globaChro dd {
	padding: 4px 0 4px 2em;
	margin-left: 4em;
	border-left: 1px solid #dddddd;
	display: block;
}


/* 受賞実績 */

#prize h4 {
	margin-bottom: 20px;
}

#prize .prizeWrap {
	width: 100%;
	position: relative;
}

.prizeWrap .prizeBox {
	margin-bottom: 20px;
}

.prizeBox .prizeTtl {
	font-size: 110%;
	padding-bottom: 8px;
	margin-bottom: 20px;
}

.prizeBox .prizeTag {
	padding: 5px 20px;
	float: none;
	display: inline-block;
	margin-bottom: 10px;
}

.prizeBox .prizeConImg img {
	width: 100%;
    padding: 0;
}

.prizeBox .prizeConL {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.prizeBox .prizeConR {
	width: 100%;
	float: none;
}

.prizeBox .prizeConR img {
	width: auto%;
}

.prizeBox .prizeConL2 {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.prizeBox .prizeConR2 {
	width: 100%;
	float: none;
}

#prize .positionW {
	position: relative;
}

#prize .height400 {
	height: auto;
}



/* 沿革 */

#history .nextContents .wrapBox .historyCopy {
	font-size: 120%;
	margin-bottom: 30px;
}

#history .nextContents .anchorList {
	width: 100%;
	box-sizing: border-box;
	background: #ebebeb;
	padding: 3% 5% 0;
	margin-bottom: 30px;
	margin-top: 30px;
}

#history .nextContents .anchorList .btn {
	width: 100%;
	float: none;
	box-sizing: border-box;
	padding: 12px;
	margin: 0 0 3% 0;
	font-size: 100%;
}

#history .nextContents .anchorList .btn > span {
	padding-right: 35px;
}

#history .contentsBlock{
	width: 100%;
	padding :30px 0 0 0;
} 


#history .historyCopy{
	font-size:120%;
	letter-spacing:0px;
	line-height:1.5;
	margin-bottom:20px;
}

#history .anchorList{
	padding:15px;
}

#history .note{
	display: table;
	margin: 0 auto;
}

#history .note p{
	float: none;
	margin-right: 0px;
}

#history .wrapBox h2{
	background-size: 100%;
	height: 0px;
	padding-top: 20.5%;
}

#history .wrapBox .historyBox{
	background: url(../../company/history/images/bg_historyLine.gif) repeat-y 3px top;
	height: auto !important;
}

#history .historyBox div{
	position: relative;
	width: 100%;
}

.historyBox .history_productsR,
.historyBox .history_corporateR{
	right: auto;
	width: 100%;
	top: auto !important;
	margin-bottom: 20px;
}

.historyBox .history_productsL,
.historyBox .history_corporateL{
	left: auto;
	width: 100%;
	top: auto !important;
	margin-bottom: 20px;
}

.historyBox .history_productsL h3{background: url(../../company/history/images/pin_products.png) no-repeat left bottom;}
.historyBox .history_corporateL h3{background: url(../../company/history/images/pin_corporate.png) no-repeat left bottom;}



/* SPIRIT */

#spirit h4 {
	margin-bottom: 30px;
}

#rinenWrap {
	width: 100%;
}

#rinenWrap .rinenL {
	width: 100%;
	float: none;
}

#rinenWrap .rinenL p {
	margin-bottom: 20px;
}

#rinenWrap .rinenR {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 20px;
}

#rinenWrap .rinenR img {
	width: 80%;
}

#spiritMain {
	width: 100%;
	background: #f3f3f3 url(../../company/spirit/images/bg_spirit.png) no-repeat center bottom;
	background-size: contain;
	padding: 0 0 50px;
	margin-bottom: 15px;
}

#spiritMain .spiritLead {
	width: 100%;
	margin: 0 auto;
}

#spiritMain .spiritTtl {
	width: 90%;
	margin: 20px auto 15px;
	font-weight: bold;
	text-align: center;
}

#spiritMain .spiritTtl img {
	height: 30px;
	width: auto;
}

#spiritMain .spiritLeadCon {
	font-size: 100%;
	line-height: 1.65;
}

#spiritConWrap {
	width: 100%;
	margin: 0 auto;
}

#spiritConWrap .spiritCon {
	width: 100%;
	float: none;
	margin: 0 0 30px 0;
}

.spiritCon .spiritIco {
	width: 135px;
	margin: 0 auto 3px;
}

.spiritCon .spiritIcoTtl {
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	color: #00A49F;
	margin-bottom: 10px;
}

.spiritCon .spiritIcoTtl img {
	height: 28px;
	width: auto;
}

.spiritCon .spiritTxtLead {
	font-size: 100%;
	padding-bottom: 7px;
	margin-bottom: 20px;
}

}